<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__btn" kind="group">
    <compoundname>group_bsp_pins_btn</compoundname>
    <title>Button Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14" kind="define" prot="public" static="no">
        <name>CYBSP_SW2</name>
        <initializer>(P0_7)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="141" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="141" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14">CYBSP_SW2</ref>)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="146" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="146" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341">CYBSP_USER_BTN1</ref>)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="150" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="150" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1gab5846363b7d55f8c83ee4dcf2b363d99" kind="define" prot="public" static="no">
        <name>CYBSP_POTENTIOMETER_INPUT</name>
        <initializer>(P2_4)</initializer>
        <briefdescription>
<para>Potentiometer input. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="154" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="154" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>